@import url('https://fonts.googleapis.com/css2?family=Inter:wght@400;600;700&display=swap');

body {
    font-family: 'Inter', sans-serif !important;
    color: #242423 !important;
    overflow-x: hidden;
}

.navbar {
    background-color: #f6f6f6;
}

a {
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

a.navbar-brand {
    font-weight: 700;
    font-size: 1.4em;
    color: #db2c30;
    transition: 0.2s;
}

a.navbar-brand:hover {
    text-decoration: none;
    color: #b51f22;
}

.navbar .nav-item {
    margin-left: 20px;
}

.navbar .nav-link {
    color: #db2c30;
}

#header {
    background: rgb(146, 16, 16);
    background: linear-gradient(132deg, rgba(146, 16, 16, 1) 0%, rgba(193, 22, 22, 1) 35%, rgba(154, 17, 19, 1) 100%);
    padding-top: 60px;
    color: #ffffff;
    /* z-index: -1; */
    position: relative;
}

#header h1 {
    line-height: 1.5;
    font-weight: 700;
    position: relative;
    z-index: 2;
    font-size: 2em;
}

#header p {
    line-height: 2;
    position: relative;
    z-index: 2;
}

#header img {
    position: absolute;
    right: 0;
    top: 0;
    margin-top: 50px;
    margin-right: 10px;
    width: 52vw;
}

.btn-dewas {
    border: 1px solid #ffffff;
    background-color: transparent;
    color: #ffffff;
    padding: 10px 30px;
    font-weight: 600;
    transition: 0.2s;
}

.btn-dewas:hover {
    border: 1px solid #ffffff;
    background-color: #ffffff;
    color: #db2c30;
}

.btn-dewas-2 {
    border: 1px solid #db2c30;
    background-color: transparent;
    color: #db2c30;
    padding: 10px 30px;
    font-weight: 600;
    transition: 0.2s;
}

.btn-dewas-2:hover {
    border: 1px solid #db2c30;
    background-color: #db2c30;
    color: #ffffff;
}

#belowheader {
    background-color: #f6f6f6;
    position: relative;
    z-index: 1;
}

#belowheader h4 {
    font-weight: 700;
}

h6.subtitle {
    text-transform: uppercase;
    font-weight: 600;
    color: #db2c30;
    /* text-align: center; */
    margin-bottom: 10px;
}

h2.title {
    font-weight: 700;
    /* text-align: center; */
    line-height: 1.4;
    margin-bottom: 26px;
}

.divider {
    /* margin: auto; */
    /* text-align: center; */
    width: 50px;
    height: 4px;
    background-color: #db2c30;
    margin-bottom: 40px;
}

.wrapper-tugas {
    width: 100%;
    border: 1px solid #db2c30;
    padding: 30px;
    transition: 0.4s;
    margin-bottom: 30px;
}

.wrapper-tugas:hover {
    background-color: #db2c30;
    color: #ffffff !important;
    position: relative;
    transform: translateY(-0.8em);
}

.wrapper-tugas:hover::after {
    position: absolute;
    content: "";
    width: 100%;
    top: 0;
    left: 0;
    bottom: -0.8em;
}

.icon-title {
    margin-bottom: 10px;
}

.icon-title i {
    font-size: 40px;
    color: #db2c30;
}

.wrapper-tugas:hover .icon-title i {
    color: #f6f6f6;
}

h5.title-tugas {
    font-weight: 600;
    margin-bottom: 10px;
    text-transform: uppercase;
}

p.detail-tugas {
    line-height: 1.7;
}

.wrapper-informasi {
    width: 100%;
    padding: 40px;
    background-color: #f6f6f6;
}

p.detail-informasi {
    line-height: 2;
    text-align: justify;
}

#informasi img {
    height: 530px;
}

.overlap-informasi {
    margin-top: -530px;
}

section#belowheader {
    position: relative;
    z-index: 10;
}

section#tugas,
section#informasi {
    margin-top: -30px;
    padding-top: 120px;
    position: relative;
    z-index: 9;
}

#footer {
    margin-top: 100px;
    padding-top: 70px;
    background-color: #db2c30;
    color: #ffffff;
}

#footer .container {
    padding-bottom: 40px;
}

#footer .about h5 {
    font-weight: 700;
    margin-bottom: 16px;
}

#footer .about p {
    line-height: 1.9;
    font-size: 0.9em;
}

#footer b {
    font-size: 1.2em;
}

#footer ul.menu {
    padding-left: 0;
}

#footer .menu li {
    list-style: none;
    margin-bottom: 6px;
}

#footer .menu li a {
    color: #ffffff;
}

#footer .copyright {
    background-color: #b51f22;
}

#footer .copyright p {
    text-align: center;
    margin: 0;
    padding: 20px;
}

#footer .copyright p span {
    font-weight: 600;
}

.accordion-button:not(.collapsed) {
    color: #b51f22;
    background-color: #f6f6f6;
    box-shadow: none;
    outline: none;
}

button:focus:not(:focus-visible) {
    outline: none;
    box-shadow: none;
}

.accordion-button::after {
    background-image: url("../img/plus-circle.svg");
}

.accordion-button:not(.collapsed)::after {
    background-image: url("../img/dash-circle.svg");
    filter: invert(0.5) sepia(1) saturate(95) hue-rotate(409deg);
}

.accordion-body {
    margin-bottom: 20px;
    line-height: 1.7;
}


/* RESPONSIVE CSS */
@media only screen and (max-width: 991px) {
    .navbar .nav-item {
        margin-left: 0;
    }

    #header img {
        position: relative;
        width: 100%;
    }

    #header button {
        margin-bottom: 0 !important;
    }

    #informasi img {
        height: auto;
    }

    .overlap-informasi {
        margin-top: 0;
    }
}

/* RESPONSIVE CSS MOBILE */
@media only screen and (max-width: 767px) {
    #header {
        padding-top: 40px;
    }

    #header h1 {
        font-size: 1.5em;
    }

    #header img {
        margin-top: 10px;
        margin-right: 0;
    }

    .hidemobile {
        display: none;
    }
}

/* RESPONSIVE CSS DESKTOP */
@media only screen and (min-width: 768px) {
    .hidedesktop {
        display: none;
    }
}